.content_left { float: left; height: auto; overflow: hidden;  padding: 0%; margin: 0px; }
.content_right { float: right; height: auto; width: 180px; padding: 0%; margin: 0px 0% 0px 0px; position: relative; }
/*====================产品页左侧====================*/





/*---------产品详细---------------*/

.pro-list { color: #66666; float: left; height: auto; padding: 0; width: 100%; position: relative; }
.pro-list-left { float: left; line-height: 20px; padding: 0px; width: 395px; width: auto; min-height: 335px; }
#product_main_picture { float: left; width: 348px; background: #fff; margin-bottom: 10px; border: 1px solid #F5F5F5; }
#product_main_picture a { width: 330px; height: 330px; text-align: center; display: table-cell; *font-size:263px;
 *display:block;
vertical-align: middle; padding: 0px; margin: 9px; }
#product_main_picture a img { vertical-align: middle; }
#productAdditionalImages { float: left; width: 100%; }
#MagicZoomPlusImageMainImage img { border: 0; }
#productAdditionalImages { float: left; width: 300px; overflow: hidden; margin: 0px 10px; }
#productAdditionalImages .clearBoth { display: none; }
#productAdditionalImages a { float: left; width: 70px; height: 62px; }
#productAdditionalImages img { display: block; border: 1px solid #ccc; margin: 0px auto; height: 60px; }
#producttinyimgLeft, #producttinyimgRight { float: left; width: 15px; height: 62px; cursor: pointer; }
#producttinyimgLeft { margin-right: 1px; background: url(../images/desimage-left.png) no-repeat center center; clear: both; }
#producttinyimgRight { margin-left: 1px; background: url(../images/desimage-right.png) no-repeat center center; }
#producttinyimgLeft:hover { background: url(../images/desimage-left-bg.png) no-repeat center center; }
#producttinyimgRight:hover { background: url(../images/desimage-right-bg.png) no-repeat center center; }
/*----------------------*/





.pro-list-right { color: #222; float: left; font-size: 12px; line-height: 19px; width: 410px; padding: 0% 0px 0px 10px; }
.fon { float: left; clear: both; padding: 0px; border: 0; width: 100%; }
.product_name { border: 0; padding: 0px; }
.product_name strong { font: bold 16px/1.5 Arial, Helvetica, sans-serif; color: #B72558; }
.fon .regularprice,  .fon .normalprice { font-size: 15px; color: #aaa; line-height: 30px; font-weight: bold; padding-right: 20px; }
.fon .normalprice { display: none; }
.fon .productSpecialPrice { }
.fon .productSpecialPrice span { font-size: 16px; color: #B72558; font-weight: bold; line-height: 30px; }
/*----------------------*/

.fon1 { padding: 1% 0; width: 100%; margin: 10px 0 0 0%; float: left; font-size: 11px; color: #3d3d3d; }
.main_right .pro-list form { float: left; width: 100%; margin: 0px; }
/*----------------------*/

.fon2 { float: left; padding: 5px 0; width: 100%; margin: 0px; line-height: 30px; }
.fon2 p { font-weight: bold; padding: 0px; margin: 0px; color: #222; font-size: 11px; float: left; }
.fon2 .atc { float: right; padding: 0; background: none; margin: 0px 0 0 30px; }
.fon2 .pro_qty { float: left; padding: 0px; color: #222; clear: both; }
.fon2 .pro_qty b { padding-right: 5px; }
/*----------------------*/

.fon3 { float: left; padding: 0px 0%; width: 100%; position: relative; margin-top: 10px; }
.fon3 strong { float: left; margin-top: 4px; }
.fon3 a { float: left; margin: 0px 2px; display: block; }
/*----------------------*/

.fon4 { float: left; padding: 0px 0%; width: 100%; position: relative; margin: 10px 0; }
.fon4 hr { margin-bottom: 10px; }
.fon4 strong label { text-transform: uppercase; padding: 0px; font-size: 11px; }
/*----------------------*/



/*---------end 产品详细---------------*/



/*---------产品页按钮---------------*/

.related_product { border-bottom: none; height: auto; margin: 0% 0px 1% 0; width: 100%; }
#productTellFriendLink,  #productReviewLink { float: left; margin: 0px; padding: 1%; width: 48%; display: none; }
#productReviewLink a { float: right; }
/*---------end 产品页按钮---------------*/



/*---------产品选项框---------------*/

.content_left .settab { margin: 0px; float: left; position: relative; width: 100%; margin-top: 10px; }
.content_left .settab #J_setTabANav { float: left; width: auto; }
.content_left .settab #J_setTabABox { clear: both; overflow: hidden; border: 1px solid #DDDCDC; min-height: 300px; padding: 10px 20px; }
.content_left .settab .tab-menu { margin-right: 0px; text-align: center; float: left; width: auto; margin-right: 4px; }
.content_left .settab .tab-menu span { border: 1px solid #ccc; color: #000; line-height: 30px; text-align: center; float: left; font-weight: bold; font-size: 11px; padding: 0px 20px 0px 15px; cursor: pointer; margin-bottom: -1px; position: relative; background: #eee; }
.content_left .settab #J_setTabANav .hover span { border-bottom: 0; background: #fff; color: #000; z-index: 100; height: 31px; }
.content_left .settab #productsindex1,  .settab #featuredProducts { width: 100%; }
.content_left .settab #productsindex1 .pule { overflow: hidden; width: 100%; border: 0; }
/*----------------------*/



.detail { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
/*----------------------*/

#ProductReviews_1 { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#ProductReviews_1 ul { float: left; width: 100%; text-transform: capitalize; }
#ProductReviews_1 #foot_reviews_box { float: left; clear: both; margin-bottom: 5px; margin-top: 5px; width: 100%; }
#ProductReviews_1 #foot_reviews_content { float: left; width: 100%; }
#ProductReviews_1 #foot_reviews_name { float: left; width: 100%; caption-side: bottom; text-align: right; }
#ProductReviews_1 p { height: 100px; text-align: center; font-weight: bold; font-size: 11px; color: #000; text-transform: capitalize; line-height: 50px; }
/*----------------------*/

#ProductReviews { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#ProductReviews #reviewsWrite { float: left; width: 100%; height: auto; }
#ProductReviews #reviewsWrite form { width: 100%; }
#ProductReviews #reviewsWrite span { float: left; }
#ProductReviews #reviewsWrite h2 { float: left; width: auto; font-size: 13px; font-style: italic; color: #000; margin: 0px 3px; }
#ProductReviews #reviewsWrite #review-text { min-width: 98%; max-width: 98%; min-height: 50px; max-height: 100px; border: 1px solid #E9E5E2; }
/*----------------------*/

#J_setTabABox .Related-w { background: none; border: 0; }
#J_setTabABox .keyword_content { background: none; }
/*----------------------*/

.detail .Related-w { border-top: 1px solid #292929; }
.detail .keyword_title { font-size: 11px; text-indent: 0px; color: #000; }
.detail .keyword_content { min-height: inherit; }
.detail .keyword_content a,  .detail .keyword_content li { text-indent: 0px; width: 21%; margin-right: 3%; }
/*----------------------*/

.product_rz { text-align: left; overflow: hidden; padding: 10px 1%; }
.product_rz span { width: 50%; text-align: left; float: left; height: 105px; }
.product_rz span a { float: left; }
.product_rz span embed { float: left; }
.product_rz span img { float: left; vertical-align: middle; }
.product_rz span p { float: left; width: 200px; padding: 0px 10px; line-height: 20px; color: #000; }
/*----------------------*/

#Pro_About_brand { float: left; width: 100%; text-align: center; padding: 10px 0px; }
/*---------产品选项框---------------*/



/*===========================end 产品页左侧===============================*/



/*=========================产品页右侧==============================*/



.product_rz { text-align: left; overflow: hidden; padding: 10px 1%; }
.product_rz span { width: 50%; text-align: left; float: left; height: 110px; }
.product_rz span a { float: left; }
.product_rz span embed { float: left; }
.product_rz span img { float: left; vertical-align: middle; }
.product_rz span p { float: left; width: 200px; padding: 0px 10px; line-height: 20px; color: #000; }
#indexDefault { float: left;  padding-bottom: 5px; width: 784px; }
.centerBoxContentsProducts{ text-align:center !important; width:30% !important; border:solid 1px #CCC; padding:5px}
#productListing{ background:#fff}


/*==========================end 产品页右侧=============================*/
